a                           { direction:ltr; unicode-bidi:embed; }
a:link, a:visited, a:active { color:#12a; text-decoration:none; }
a:hover                     { color:#c02; text-decoration:none; }
img                         { border-width:0; }

#header_bg                  { height:300px; }

#logo-block    { min-width:1270px; height:80px; margin:0 auto; }
.logo          { width:1270px; margin:0 auto; }
.login-block   { width:400px; position:relative; top:-60px; left:860px; text-align:right; }
.login-block a { font:bold 17px/20px 'Microsoft JhengHei'; letter-spacing:0px; margin-left:10px; color:#fff; padding:3px 10px; box-shadow:1px 1px 3px #444; text-shadow:0 0 1px #000;
background:-webkit-linear-gradient(#a30, #d70, #a30);
background:-o-linear-gradient     (#a30, #d70, #a30);
background:-moz-linear-gradient   (#a30, #d70, #a30);
background:linear-gradient        (#a30, #d70, #a30);
 }

.login-block a:hover {
background:-webkit-linear-gradient(#b60, #fa0, #b60);
background:-o-linear-gradient     (#b60, #fa0, #b60);
background:-moz-linear-gradient   (#b60, #fa0, #b60);
background:linear-gradient        (#b60, #fa0, #b60);
 }

#main-menu     { margin-bottom:5px; }
#main-menu ul  { display:table; width:1270px; margin:0 auto; list-style:none; }

#main-menu ul li   { width:11.111111%; display:table-cell; font:bold 17px/20px 'Microsoft JhengHei'; text-align:center; }
#main-menu ul li a { display:block; padding:6px 0; margin:0 2px; color:#fff; border:1px solid #fee; box-shadow:0 2px 2px #888; text-decoration:none; text-shadow:0 0 1px #000;
background:-webkit-linear-gradient(#5a0, #050, #050, #5a0);
background:-o-linear-gradient     (#5a0, #050, #050, #5a0);
background:-moz-linear-gradient   (#5a0, #050, #050, #5a0);
background:linear-gradient        (#5a0, #050, #050, #5a0);
 }
#main-menu ul li a.bor0  { border:0; }
#main-menu ul li a:hover { box-shadow:0 3px 8px #000; text-shadow:1px 1px 2px #000;
background:-webkit-linear-gradient(#b60, #fa0, #b60);
background:-o-linear-gradient     (#b60, #fa0, #b60);
background:-moz-linear-gradient   (#b60, #fa0, #b60);
background:linear-gradient        (#b60, #fa0, #b60); }

#main-menu ul.drop      { position:absolute; display:none; z-index:9999; margin-top:0; margin-left:2px; }
#main-menu ul.drop li   { display:block; text-align:center; }
#main-menu ul.drop li a { width:153px; padding:5px 0; margin:2px 0; font:bold 17px/25px 'Microsoft JhengHei'; color:#fff; border:1px solid #ff9; text-shadow:0 0 1px #000;
background:-webkit-linear-gradient(#050, #5a0, #050);
background:-o-linear-gradient     (#050, #5a0, #050);
background:-moz-linear-gradient   (#050, #5a0, #050);
background:linear-gradient        (#050, #5a0, #050); }

#main-menu ul.drop li a:hover  {
background:-webkit-linear-gradient(#b60, #f90, #b60);
background:-o-linear-gradient     (#b60, #f90, #b60);
background:-moz-linear-gradient   (#b60, #f90, #b60);
background:linear-gradient        (#b60, #f90, #b60); }

#main-menu ul li:hover > .drop { display:block; width:160px; }

#main-body             { width:1240px; height:100%; margin:10px auto; padding:15px; background:#fff; border-radius:5px; box-shadow:1px 1px 10px #888; }

#bottom-block          { width:100%; min-width:1270px; height:80px; margin:0 auto; }
.footer-block          { width:1240px; height:40px; display:table; margin:0 auto; padding:5px; font:bold 17px/35px 'Microsoft JhengHei'; color:#224; }
.footer-td             { display:table-cell; vertical-align:top; text-align:center; }
.footer-td img         { margin:0 10px; }
.footer-td img.bor     { margin:0; }
.footer-td span        { background:#ccc; padding:3px 5px; }
.copyright             { height:20px; line-height:20px; text-align:center; font-size:13px; color:#333; }
.copyright span        { padding:5px 10px; }
.copyright a           { color:#228; }
.back_top              { width:50px; height:40px; background:#c81 url('../images/top.gif'); border-radius:5px; }
/************************************************************************************************/
form                   { margin:0px; display:inline; }
img                    { vertical-align:middle; }
br                     { height:1px; padding:4px; }
div .br                { height:10px;}
.br1                   { line-height:5px; }
.ball                  { clear:both; background:url('../images/small_ball.gif') center center repeat-x; }
.forum-br              { height:0px; clear:both; background:#a0cefc; }
.left                  { float:left; }
.right                 { float:right; text-align:right; }
.clear                 { height:0; clear:both; }
.clear_right           { height:0; clear:right; }
.topiclist ul          { list-style-type:none; }
.topiclist ul li       { list-style-type:none; }
.topiclist ul li.left  { background-color:#fff; }
.topiclist ul li.right { background-color:#f4f7ff; }
.block_body            { display:block; padding-top:5px; text-align:left; line-height:150%; word-wrap:break-word; word-break:break-all; }
.more                  { height:22px; padding-top:5px; }
.more a                { display:inline-block; width:43px; height:22px; margin:2px 5px 2px; background:url('../images/more.gif') 0 2px no-repeat; }
.forum_body            { line-height:150%; }
.fouum_topic           { display:inline-block; width:10px; height:12px; background:url('../images/icon_pages.gif') center center no-repeat; }
.fouum_topic1          { display:inline-block; width:8px;  height:8px;  background:url('../images/icon_red.gif')   center center no-repeat; }
.bor0                  { border:0; }
/* 合併區塊 開始 */
.TaP    { margin:0px; padding:0px; float:left; clear:none; width:100%; }
.TaP ul { margin:0; padding:0; } /*連結點位置*/
.TaPT   { position:relative; top:1px; float:left; color:#039; height:30px; line-height:30px; letter-spacing:2px; padding:0 15px; margin:0px 1px 0px 0px;
background:-webkit-linear-gradient(#ffca13, #fff4ea, #ffca13);
background:-o-linear-gradient     (#ffca13, #fff4ea, #ffca13);
background:-moz-linear-gradient   (#ffca13, #fff4ea, #ffca13);
background:linear-gradient        (#ffca13, #fff4ea, #ffca13);
 list-style:none; -moz-user-select:none; -khtml-user-select:none; cursor:pointer }  /* 連結點 */
.TaPTS  { position:relative; top:1px; height:28px; line-height:28px; background:#fff url("../images/title_bg2.gif") repeat-x; color:#c00; border-bottom:solid 1px #fff; } /*滑鼠移過的區塊*/
.TaPCG  { clear:both; } /* 說明內容框 */
.TaPC   { padding:4px; color:#444; font-size:13px} /* 說明內容 */
/* 合併區塊 結束 */

/* 月曆 開始 */
.month_body table            { color:#000 }
.month_body td               { height:18px; line-height:18px; }
.month_body td.sat           { color:#060 }
.month_body td.sun           { color:#f00 }
.month_body .today           { background:#8b0d8e; font-weight:bold; color:#fff; }
.month_body .allday          { border:solid 1px #ccc; }
/* 月曆 結束 */

table.news                   { width:100%; border-collapse:collapse; }
table.news td                { padding:0; }
table .news-left             { width:100%; border:1px solid #367; border-right:0; background:#eee url('../images/cell.gif') top center repeat-x; font-size:13px; line-height:160%; color:#500; }
table .new-title             { height:40px; background:url('../images/news.png') repeat-x; }
table.news ul, table.news li { list-style-type:none; margin-left:5px; }
table.news li                { display:block; padding-left:20px; background:url('../images/arrow.gif') no-repeat; }

/****************************/
#LeftButton1,  #LeftButton2                                { cursor:hand; height:40px; width:40px; float:left;  background:url('../images/left.png')  center center no-repeat; }
#RightButton1, #RightButton2                               { cursor:hand; height:40px; width:40px; float:right; background:url('../images/right.png') center center no-repeat; }
#CSSBox1, #CSSBox2                                         { float:left; height:219px; border:1px solid #069; margin:0 auto; overflow:hidden; background:#fff; padding:5px 10px; }
#CSSBox1 ul li,               #CSSBox2 ul li               { float:left; list-style:none; }
#CSSBox1 ul li span,          #CSSBox2 ul li span          { display:block; text-align:center; font:17px 'Microsoft Yahei'; padding-top:10px; }
#CSSBox1 ul li.pic_block,     #CSSBox2 ul li.pic_block     { padding:6px; margin:0 15px 0 0; }
#CSSBox1 ul li.pic_block img, #CSSBox2 ul li.pic_block img { padding:2px; border:1px solid #275b73; background:#fff; width:180px; height:135px; }
/****************************/